<?php session_start();
	
	//funcao responsavel por importar os dados para mysql para a tabela de preco
	function importarDadosPreco($tipo)
	{

		require "../script_php/conexao.php";
		//se estamos informando o preco inicial ou o preco atual do sistema
		if ($tipo == 'inicial')
		{
			//nome da tabela a ser informada
			$tabela = 'preco_inicial';
		}else{
			$tabela = 'preco_atual';
		}

		$sql = "TRUNCATE $tabela";
		mysqli_query($conexao, $sql);
		
		//pega o destino
		$destino = 'C:/util/dados.txt';
		$sql = "LOAD DATA
		LOCAL INFILE '$destino'
		REPLACE INTO TABLE $tabela
		FIELDS TERMINATED BY ';'";
		$result = mysqli_query($conexao, $sql);
	}